﻿@charset "utf-8";

/* CSS Document */





/*--------------------------

	reset

--------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td { margin:0; padding:0;}

table {border-collapse:collapse; border-spacing:0;}

fieldset,img {border:0;}

address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}

ol,ul {list-style:none;}

caption,th {text-align:left;}

th,td { vertical-align: top; }

h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}

q:before,q:after {content:'';}

abbr,acronym { border:0;}

html {background-color: transparent; background-image: none;}

input{font-size:100%; font-style:inherit; font-weight:inherit; margin:0; vertical-align:baseline;}

img{vertical-align:bottom;}



/*--------------------------

	common

--------------------------*/

.clearfix:before,.clearfix:after {content:"";display:table;}

.clearfix:after {clear:both;}

.clearfix {zoom:1;}



.on_img, .on_nav li { position: relative; z-index: 3;}

.on_img a, .on_nav li a{display: -moz-inline-box; display: inline-block;}

.on_img a:hover, .on_nav li a hover { position: static;}

.on_img a:hover img, .on_nav li a:hover img, .on_nav li.current a img{ position: relative; z-index: -1;}



.fLeft{float:left;}

.fRight{float:right;}



.left{text-align:left;}

.center{text-align:center;}

.right{text-align:right;}



.mt5{margin-top:5px;}

.mt10{margin-top:10px;}

.mt20{margin-top:20px;}

.mt30{margin-top:30px;}

.mt40{margin-top:40px;}

.mt150{margin-top:150px;}

.mt170{margin-top:170px;}

.mt180{margin-top:180px;}

.mt200{margin-top:200px;}

.mt250{margin-top:250px;}

.mt350{margin-top:350px;}

.mt450{margin-top:450px;}

.mt550{margin-top:550px;}



.mr5{margin-right:5px;}

.mr10{margin-right:10px;}

.mr20{margin-right:20px;}

.mr30{margin-right:30px;}

.mr40{margin-right:40px;}



.mb5{margin-bottom:5px;}

.mb10{margin-bottom:10px;}

.mb20{margin-bottom:20px;}

.mb30{margin-bottom:30px;}

.mb40{margin-bottom:40px;}

.mb60{margin-bottom:60px;}

.mb100{margin-bottom:100px;}



.ml5{margin-left:5px;}

.ml10{margin-left:10px;}

.ml20{margin-left:20px;}

.ml30{margin-left:30px;}

.ml40{margin-left:40px;}



.bold{font-weight:bold;}

.red{color:#FF0000;}

.blue{color:#0000FF;}

.gray{color:#666666;}



.px16{font-size:16px;}



.fade {

    -webkit-transition: 0.3s ease-in-out;

       -moz-transition: 0.3s ease-in-out;

         -o-transition: 0.3s ease-in-out;

            transition: 0.3s ease-in-out;

}

.fade:hover {

    opacity: 0.6;

    filter: alpha(opacity=60);

}

img.nolink{

    opacity: 0.6;

    filter: alpha(opacity=60);

}

/*--------------------------

	base

--------------------------*/

body{

	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	font-size:80%;

	background:#F6F6EC;

	margin:0;

	padding:0;

}







#wrapper{

	width:1000px;

	margin:0 auto;

}







/* header -------------------------*/

#header_wrapper{



	margin:0;

	padding:0;



}

#gnv ul {

	border-top:1px solid #CCC;

	padding:8px 0;

}



#gnv ul li{

	float:right;

	margin-left:5px;

}



#header{}



#header h1{

	float:left;

}

/*　パンくずリスト　*/

.pankuzu{

	padding:10px;

	margin-bottom:10px;

	height:30px;

font-size:0.8em;

	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	color:#300;

}

.pankuzu li{

	float:left;



}

.pankuzu li a {

	background: url(../images/common/icon_pankuzu.gif) right center no-repeat;

	padding-right:20px;

	padding-left:20px;

	text-decoration:none;

	color:#960;

}

.pankuzu li a:hover {

	color:#C90;

}

.pankuzu li.current{

	padding-left:20px;

}

/* menu -------------------------*/



#menu{

	margin-bottom:30px;

}



#menu li{

	float:left;

}

/*

.menu01 a{background:url(../img/common/menu01_on.jpg) 0 0 no-repeat;}

.menu02 a{background:url(../img/common/menu02_on.jpg) 0 0 no-repeat;}

.menu03 a{background:url(../img/common/menu03_on.jpg) 0 0 no-repeat;}

.menu04 a{background:url(../img/common/menu04_on.jpg) 0 0 no-repeat;}

.menu05 a{background:url(../img/common/menu05_on.jpg) 0 0 no-repeat;}

*/



/* contents -------------------------*/



#contents{

	margin-bottom:30px;

}



.contactbox{

	background:url(../images/top/bg_contactbox.jpg) no-repeat top center;

	width:920px;

	height:188px;

	padding:40px;

}



/* footer -------------------------*/



#footer_wrapper{

	background:#000;

	padding:10px;

	color:#FFF;

	text-align:center;

}



#footer{}

.footerlink{

	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

	margin:0 10px;

	font-size:0.75em;

	color:#999;

}

.footerlink li.firstline{

		border-left:1px solid #CCC;

			padding-left:20px;

}

.footerlink a{

	color:#333;

	text-decoration:none;

}

.footerlink a:hover{

	color:#666;

	text-decoration:none;

}

.footerlink li{

	text-align:center;

	float:left;

	margin:10px 0;

	padding: 0 15px;

	border-right: 1px solid #CCC;

}

.pagetop{

	text-align:right;

	padding-right:10px;

}







#page-top a img {

	position: fixed;

	bottom:50px;

	right: 20px;

	filter: alpha(opacity=90);

	-moz-opacity: 0.9;

	opacity: 0.9;

}

#page-top a:hover img {

	filter: alpha(opacity=100);

	-moz-opacity: 1;

	opacity: 1;

}



.contactbox h4 {

	font-size: 18px;

	font-weight: bold;

	line-height: 1.5em;

	color:#555;

	letter-spacing: 0.1em;

}

.contactbox {

	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

}



/* 180724追記 snsボタン追加 */
#gnv ul.btn {
  padding: 0 30px 10px;
  border-top: none;
}
#gnv ul.btn li{
	float:left;
	margin-left:13px;

}
